## libmoox-struct-perl 0.012

=== debian/changelog ===
libmoox-struct-perl (0.012-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Drop patch 1001: Build problem turned out to be (and fixed by now)
    in CDBS.
  * Update Homepage to use metacpan.com, to match upstream hint.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.
  * Extend copyright coverage for main author to include current year.
  * Update and extend copyright file Files sections for convenience
    copies.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Jun 2013 17:21:03 +0200

libmoox-struct-perl (0.010-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#702810.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Mar 2013 23:19:18 +0100
