=== debian/control ===
Source: libmoox-struct-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libb-hooks-endofscope-perl,
 libdata-optlist-perl,
 libmoo-perl,
 libobject-id-perl,
 libscalar-does-perl,
 libsub-install-perl,
 libnamespace-clean-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmoox-struct-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoox-struct-perl.git
Homepage: https://metacpan.org/release/MooX-Struct

Package: libmoox-struct-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: simple lightweight record-like structures making sounds like cows
 MooX::Struct allows you to create cheap struct-like classes for your
 data using Moo.
 .
 While similar in spirit to MooseX::Struct and Class::Struct,
 MooX::Struct has a somewhat different usage pattern. Rather than
 providing you with a "struct" keyword which can be used to define
 structs, you define all the structs as part of the "use" statement.
 This means they happen at compile time.
 .
 A struct is just an "anonymous" Moo class. MooX::Struct creates this
 class for you, and installs a lexical alias for it in your namespace.
 Thus your module can create a "Point3D" struct, and some other module
 can too, and they won't interfere with each other. All struct classes
 inherit from MooX::Struct.
