## libmoox-struct-perl 0.013

=== debian/changelog ===
libmoox-struct-perl (0.013-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Switch packaging to Dist::Inkt.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Update Vcs-Git to use canonical URL.
  * Update copyright info:
    + Drop coverage of no longer included convenience code copies.
    + Extend coverage for main upstream author to include current year.
    + Extend coverage for myself to include current year.
  * Use www.cpan.org and metacpan.org (not search.cpan.org) in watch
    file.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Oct 2014 13:11:51 +0200
