## libmoox-struct-perl 0.014

=== debian/changelog ===
libmoox-struct-perl (0.014-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix work with Data::Printer 0.36.

  [ Axel Beckert ]
  * Add Makefile.old to debian/clean to be able to build twice in a row.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to version 4.
    + Track only MetaCPAN URL.
    + Mention gbp import-orig --uscan in usage comment.
    + Tighten version regex.
  * Update git-buildpage config: Filter any .git* file.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git subdir (not cgit).
    + Add .git suffix for Vcs-Git URL.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of Debian packaging.
    + Extend coverage for main upstream author.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2017 03:38:14 +0100
