=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
  debhelper,
  dh-buildinfo,
@@ -15,9 +15,9 @@
  libnamespace-clean-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-struct-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoox-struct-perl.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoox-struct-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libmoox-struct-perl.git
 Homepage: https://metacpan.org/release/MooX-Struct
 
 Package: libmoox-struct-perl
