## libmoox-struct-perl 0.017

=== debian/changelog ===
libmoox-struct-perl (0.017-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on licensecheck cdbs.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Wrap and sort control file.
  * Declare compliance with Debian Policy 4.3.0.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Update copyright info:
    + Use https protocol in Format and Upstream-Contact URLs.
    + Extend coverage of packaging.
    + Extend coverage for main upstream author.
  * Update watch file:
    + Rewrite usage comment.
    + Use substitution strings.
  * Tighten lintian overrides regarding License-Reference.
  * (Build-)depend on libexporter-tiny-perl libtype-tiny-perl.
    Stop (build-)depend on libdata-optlist-perl libscalar-does-perl
    libsub-install-perl.
  * Build-depend on libdata-printer-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 20:16:37 +0100
