## libmoox-struct-perl 0.020

=== debian/changelog ===
libmoox-struct-perl (0.020-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * (build-)depend on libnamespace-autoclean-perl
    (not libnamespace-clean-perl)
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * copyright: update coverage
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.
  * set upstream metadata fields
    Bug-Database Repository Repository-Browse
  * declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Apr 2020 20:49:02 +0200
