=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
  libb-hooks-endofscope-perl <!nocheck>,
  libdata-printer-perl <!nocheck>,
  libexporter-tiny-perl (>= 0.044) <!nocheck>,
  libmoo-perl <!nocheck>,
- libnamespace-clean-perl <!nocheck>,
+ libnamespace-autoclean-perl <!nocheck>,
  libobject-id-perl <!nocheck>,
  libtype-tiny-perl <!nocheck>,
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-struct-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-struct-perl
 Homepage: https://metacpan.org/release/MooX-Struct
@@ -27,7 +27,7 @@
  libb-hooks-endofscope-perl,
  libexporter-tiny-perl (>= 0.044),
  libmoo-perl,
- libnamespace-clean-perl,
+ libnamespace-autoclean-perl,
  libobject-id-perl,
  libtype-tiny-perl,
  ${misc:Depends},
